@charset "utf-8";
/* CSS Document */
body {
	background-image:url(media/background.gif);
	margin:auto;
	padding:auto;
	margin-top:20px;
}
#conteudo
	{
	margin:auto;
	width:1000px;
	background:white;
	padding:5px;
	min-height:500px;
	}
#conteudo table {
	width:100%;
	text-align:center;
	border:none;
	margin:auto;
	}
#conteudo table th{
	background:#660000;
	color:white;
	}
#conteudo table tr:hover {
	background-color: #FF9;
	}	
#conteudo table tr{
	font:10pt Verdana, Geneva, sans-serif;
	border-bottom:1px red solid;
	}
.cor{
	background-color: #cccccc;
	}
label {
	font:10pt Verdana, Geneva, sans-serif;
	width:400px;
	text-align:right;
	display:block;
	float:left;
	}
form {
	margin:20px;
	line-height:150%
	}
input {
	margin-bottom:5px;
	}
select {
	margin-bottom:5px;
	}
img {
	border:none;
}
h3 {
	position:absolute;
	left:35%;
	font:18pt Verdana, Geneva, sans-serif;
	top:100px;
	color:#660000;
	}
ul{
	font:11pt Verdana, Geneva, sans-serif;
	list-style:none;
	padding:none;
	margin:none;
	margin-left:50px;
}
li{
	margin:5px;
}
th a {
	color:white;
}
#visitas
{
	font:10pt Verdana, Geneva, sans-serif;
	text-align:center;
	margin-top:250px;
}